Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1339285 - ovirt-engine-extension-logger-log4j-1.0.0.2 version bump
Summary: ovirt-engine-extension-logger-log4j-1.0.0.2 version bump
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-extension-logger-log4j
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.0-rc
: 4.0.0
Assignee: Ravi Nori
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-24 14:44 UTC by Ravi Nori
Modified: 2016-09-06 06:55 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
No changes to logger-log4j code
Clone Of:
Environment:
Last Closed: 2016-09-06 06:55:00 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)

Description Ravi Nori 2016-05-24 14:44:44 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 Pavol Brilla 2016-06-24 11:57:45 UTC
Build found in erratum:  	ovirt-engine-extension-logger-log4j-1.0.0-2.el7ev


Note You need to log in before you can comment on or make changes to this bug.